Affected packages

Packages affected by rust-getrandom+default-devel upgrade from 0.2.3-3.fc35 to 0.2.3-3.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
rust-ruma-identifiers build 4 a month ago
rpg-cli build 4 a month ago
rust-navi build None 29 days ago
rust-javascriptcore-rs-sys build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rust-getrandom+default-devel upgrade from 0.2.3-3.fc35 to 0.2.3-3.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.